#!/usr/bin/fish

alias gclon "git clone (xclip -o)"
alias gpull "git pull origin master"
alias gpush "git push --all origin"
alias glog "git log --oneline --all --graph"

alias icat "kitty +kitten icat --align left"


# Enable kitty command completion
kitty + complete setup fish | source

alias notbg "kitty --override background_opacity=1 --detach && exit"

set cfg $HOME/.config
set mnt /mnt/mark
